<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Webnovel Library</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <style>
      .navbar {
        margin-bottom: 50px;
        border-radius: 0;
      }

      .jumbotron {
        margin-bottom: 0;
      }

      footer {
        background-color: #f2f2f2;
        padding: 25px;
      }

      #sypnosis {
        font: bold 17px Georgia, serif;
      }
    </style>
  </head>
  <body>
    <div class="jumbotron">
      <div class="container text-center">
        <h1>WEBNOVEL LIBRARY</h1>
      </div>
    </div>

    <nav class="navbar navbar-inverse">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar"
          >
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#"> </a>
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
          <ul class="nav navbar-nav">
            <li class="active"><a href="#">Home</a></li>
            <li><a href="#">Latest</a></li>
            <li><a href="#">Library</a></li>
            <li><a href="#">Contact</a></li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container">
                <p>
                  <h4>New Webnovel List :</h4></p>
                <ul id="list"></ul>
    </div>
    <br />
    <footer class="container-fluid text-center">
      <form class="form-inline">
        Webnovel Name :
        <input type="text" class="form-control" size="50" id="input" />
        <button type="button" class="btn btn-danger" id="add">ADD</button>
      </form>
    </footer>

  <script src="main.js"></script>
  </body>
</html>
